ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }
    
    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }
    
    .table>:not(caption)>*>* {
    	background-color: transparent;
    }
    
    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/whatwedo.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    
    .table-striped {border:1px solid #004B28;}
    .box-green{
    min-height: 220px;
    max-width: 337px;
    margin: auto;
    border-radius: 16px;
        
    }
    
    .announcement-box{
    	border:1px solid #004B28;
    	 border-bottom-right-radius: 16px;
        border-top-right-radius: 16px;
    	border-bottom-left-radius: 75px;
        border-top-left-radius: 75px;
    }
    .announcement-box .first {
/*         background: url(img/rectangle.png) top center; */
         height: 130px;
         width: 135px;
          background:#004B28;
/*         border: 2px solid white; */
        text-align: center;
        float: left;
        color:white;
        font-weight:600;
        border-top-right-radius: 100%;
        border-bottom-left-radius: 96px;
        border-top-left-radius: 100px;
    }
    
    .first p{margin:0;line-height: 1;}
    .first p span{font-size:30px;}
    .second{padding-left:20px}
    .second p{margin:0;line-height: 1.8;}
    #vision{
            background: url(../../img/VISION.png) no-repeat center center;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
    }
    
    .Homecol-1{
/*     padding: 60px 10px; */
    background:#004B28;
    min-height:425px;
}
.Homecol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 1122px){
.Homecol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.Homecol-2{
	 background: url(../../img/Bukit-Lawiang-5-new.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height:425px;
/*     padding: 60px 10px; */
}
.Homecol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.Homecol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.white-box{background: white;
    border-radius: 8px;
    padding: 15px;
    min-height: 240px;
    display: flex;
    align-items: center;}  
.white-box font{font-weight:bold;}  
  
    .custom-table {
      background-color: #235C37;
      color: #fff;
      border-collapse: separate;
      border-spacing: 0;
      width: 100%;
    }

    .custom-table th,
    .custom-table td {
      border: 1px solid #658D01;
      padding: 1rem;
      vertical-align: top;
    }
    
    .custom-table th{
      background-color: #658D00;
    }
    
    
     .custom-table td {
      background-color: #004B28;
    }
    .custom-table td span.value {
      font-weight: bold;
      display: block;
      font-size: 1.2rem;
    }

    .card-view {
      display: none;
    }

    @media (max-width: 768px) {
      .table-view {
        display: none;
      }

      .card-view {
        display: block;
      }

      .work-card {
        background-color: #235C37;
        color: white;
        margin-bottom: 1rem;
        border: 1px solid #17402B;
        padding: 1rem;
        border-radius: 8px;
      }

      .work-card h6 {
        font-weight: bold;
      }

      .work-card .value {
        font-size: 1.2rem;
        font-weight: bold;
        color: #F6B620;
      }
    }

    .summary-box {
      margin-top: 2rem;
      text-align: center;
    }

    .summary-box .value {
      color: #658D00;
      font-size: 1.5rem;
      font-weight: bold;
    }

    .summary-box small {
      display: block;
      font-size: 0.9rem;
      color: #444;
    }
    
    .work-card h4{
    font-size: 18px;
    font-weight: 600;
    color: #F6B620 !important;
    
    }
    .custom-table strong, .value{color:#F6B620}
    
    .ctble{
    background-color: white!important;
    border: none!important;}

    .bgE7EFE6{background:#E7EFE6;}
    .alfh1{color:#004B28;font-size:20px}
    .cF6B620{color:#F6B620}
    .mcv{max-width: 443px;margin: auto;}
    .mct{max-width: 200px;margin: auto;}

    .bhb-1{background: url("../../img/teamwork.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
    .bhb-2{background: url("../../img/responsive.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
    .bhb-3{background: url("../../img/inovative.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
    .bhb-4{background: url("../../img/integrity.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
    .bhb-5{background: url("../../img/professionalism.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
    .bhb-6{background: url("../../img/quality.png") center center; visibility: visible; animation-delay: 0.6s; animation-name: zoomIn;}
